# Rename this distribution example file to motion.conf
#
# This config file was generated by motion 3.1.18


############################################################
# Daemon
############################################################

#Start in daemon (background) mode and release terminal (default: off)
daemon on

thread /etc/motion/motion.1.conf
thread /etc/motion/motion.2.conf
thread /etc/motion/motion.3.conf
thread /etc/motion/motion.4.conf
#thread /etc/motion/motion.2.conf
#thread /etc/motion/motion.3.conf
#thread /etc/motion/motion.4.conf
#thread /etc/motion/motion.5.conf
#thread /etc/motion/motion.6.conf
#thread /etc/motion/motion.7.conf
#thread /etc/motion/motion.8.conf

